<html>
<link rel="stylesheet" href="./index.css">


<body style="background-image: url(./js/img/forest.jpg);">
  <div class="container">
    <form id='uploadForm' encType="multipart/form-data">
      <input type="file" name="sampleFile" class="btn btn--choose" />
      <input type='submit' value='Upload!' class="btn btn--disable btn--upload" disabled="disabled" />
      <progress class="progBar">
      </progress>
      <span class="barNumber"></span>
    </form>
    <form id='downloadForm'>
      <input type="text" name="downloadFile" class="downloadFile" />
      <input type='submit' value='Download!' class="btn btn--disable btn--download" disabled="disabled" />
    </form>
  </div>
  <div class="listImg-container"></div>
</body>
<script src="js/HttpRequest.js"></script>
<script src="js/progress.js"></script>
<script src="js/filesList.js"></script>
<script src="js/main.js"></script>

</html>